Subject: Trainer Candidate - Monika Gupta
From: Monika Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Nov 2022 05:32:05 -0500

| | Tech Support Test

Name | Monika Gupta
E-mail | [email-masked]
Phone Number | (91) 7355920969
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Varanasi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fluidi5 | Quality auditor | 31/10/2022 | 24000
Previous Employer 1 | Sprado pvt ltd | HR | 25/06/2020 | 15000
Previous Employer 2 | Aegis | CSE | 30/11/2018 | 18000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | My work experience in Quality was to monitor calls and identify problems faced by agents and then coach or train them accordingly. Give instant feedback on performance. Participated in internal and external calibrations and ensured to boost my performance as well.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As an part of Quality team, difficult situation arises on daily basis but the best thing is to take it in a positive way. Agents make mistakes on the calls, chats, mails but to identify it and give a proper knowledge about it to agents is the key role of an QA. Trainings on daily hours is also important and now If I talk about difficult situation so first which comes in my mind is agent and customer relations. When an agent will not develop an healthy connect with their customers so the quality cannot be improved. It only comes with soft skills so individual should maintain their soft skill. When I used to coach , some agents were also there who do not take it in positive way , this creates bad influence on the agents who takes good calls, chats/mails. But then also I make extra effort to make them understand the value of quality in his/her job.
Time management is also a key factor to manage and bring improvement in quality but most of the people fail to achieve targets and doesnot value time. In my work experience there were difficult situation when I had to give feedbacks, give trainings and also audit the teams performance in given particular team . It was full of pressure but I have divided it in slots and also gave myself a target for each slot.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1.A good customer service will help customer by using product knowledge and great CS will help customer as well as ensure if customer is satisfied with his resolution or not.
2. A good CS will give word to word resolution but a great CS will create a connect with customer so that customer can be happy to call in any problem.
3.A good CS will work according the script given but a great CS will work with script as well as show all the aspects of emotions in it.
4. A good CS limit themselves upto the main resolution but a great CS proactively asks if the customer needs any more help, its shows willingness to help.
5. A good CS takes time to respond but a great CS responds quickly.
6.A good CS takes care of customer but a great CS takes care and also leave their impact on customers.

What according to you makes you a good candidate for this position? | I have all the skills and experience required for the position. I am very much capable for delivering best results. I am good at Training and managing teams. I will surely provide a great contribution in company's growth.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |